Kevin Kotas

SSL 3.0 Poodle CVE-2014-3566 Vulnerability

Blog Post created by Kevin Kotas Employee on Oct 15, 2014

CA has initiated a review and assessment of the SSL 3.0 vulnerability published on October 14, 2014 known as Poodle (CVE-2014-3566). Please check CA Support Online for updates.

 

SSLv3 POODLE Vulnerability CVE-2014-3566 Product Guidance

Outcomes